.reseller-sign p.form-row.form-row-wide.form-group input {
	font-size: 16px;
}
.reseller-log .flexsb p {
	width: 49%;
}
.reseller-log textarea {
	background-image: none !important; 
	border: 1px solid #dedede;
	font-size: 16px;
	height: 90px !important;
	padding-top: 10px;
}
.reseller-sign .signup {
	max-width: 290px;
	margin: 0 auto;
}
.reseller-sign form {
	margin-bottom: 20px;
}
.reseller-log .dk-selected {
	padding-left: 15px;
}
.name_color {
	font-family: GothamMedium;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1;
	margin-bottom: 15px;
}
.swatch-wrapper img, .woocommerce-cart .swatch-wrapper a {
	width: 100%;
	border: 1px solid #ebebeb;
}
.plo {
	padding-left: 0;
}
.single-product .plo {
	width: 100%;
}
.pro {
	padding-right: 0;
}
.prod_name_cont {
	margin-bottom: 15px;
}
.prod_name_cont .plo h1 {
	margin: 0 !important;
}
.macos span.fixletter {
	top: 0;
}
.header-strip .flex .notice-cont {
	width: 100%;
}
.notice-cont p {
	text-align: center;
	color: #fff;
	font-size: 13px;
}
.header-strip.notice {
	background: #ff3366;
	padding: 8px 0;
}
.ship_note p {
	font-size: 13px;
	line-height: 1.4;
}
#order_comments {
	padding: 10px 15px;
}
#singlermap {
	width: 100%;
	height: 375px;
	margin: 0 0 25px;
}
.photo-slide, .photo-slide-pager {
	padding: 0;
	margin: 0;
	list-style: none;
}
.photo-slide-pager a {
	display: block;
	width: 100%;
	height: 100%;
}
.photo-slide li {
	height: 455px;
	background-size: cover;
	background-position: center;
}
.photo-slide-pager {
	justify-content: center;
}
.photo-slide-pager li {
	width: 180px;
	height: 180px;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	margin: 0;
}
.gallery-s .bx-wrapper .bx-prev:before, .gallery-s .bx-wrapper .bx-next:before {
	top: -10px;
}
.photo-slide li img, .photo-slide-pager li img {
	opacity: 0;
}
.single-resellers .reviews {
	background: transparent;
	padding: 0;
	margin-bottom: 40px;
}
.reviews_r span {
	display: block;
	line-height: 1.4;
}
.reviews_r li {
	width: 32%;
}
.reseller-name h2 {
	font-size: 26px;
	line-height: 1;
	color: #437cc2;
	font-family: 'GothamBold';
	margin-bottom: 15px;
	position: relative;
}
.reseller-name .verified i {
	color: #30bf30;
}
.share-sr .heading {
	font-family: 'GothamMedium';
	font-size: 18px;
	line-height: 1;
}
.share-sr .addtoany_shortcode a {
	font-family: FontAwesome;
	width: 37px;
	height: 37px;
	line-height: 37px;
	border: 1px solid #427cc3;
	border-radius: 100%;
	text-align: center;
	margin: 10px 10px 10px 0;
	font-size: 22px;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.share-sr .addtoany_shortcode a img {
	display: none;
}
.share-sr .a2a_button_pinterest:after {
	display: block;
	content: "\f231";
}
.share-sr .a2a_button_linkedin:after {
	display: block;
	content: "\f0e1";
}
.share-sr .a2a_button_facebook:after {
	display: block;
	content: "\f09a";
}
.share-sr .a2a_button_google_plus:after {
	display: block;
	content: "\f0d5";
}
.share-sr .a2a_button_twitter:after {
	display: block;
	content: "\f099";
}
.meta-singler .label {
	background: transparent;
	font-family: 'GothamMedium';
	font-size: 18px;
	line-height: 1;
	color: #535353;
	width: 120px;
	margin-right: 20px;
	padding: 6px 0;
}
.meta-singler .label + span {
	font-size: 18px;
	font-family: 'GothamMedium';
	color: #7e8082;
}
.meta-singler .label:after {
	float: right;
	content: ":";
}
.desc-s {
	margin: 25px 0;
}
.desc-s .text {
	display: inline;
}
.desc-s .text + a {
	display: inline;
}
.desc-s p {
	font-size: 14px;
	font-family: 'GothamMedium';
	color: #7e8082;
	/*display: inline;*/
}
.gallery-s h3 {
	font-family: GothamBold;
	font-size: 26px;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 25px;
	margin-top: 40px;
}
.gallery-s #bx-pager {
	margin-top: 25px;
	margin-bottom: 40px;
	padding: 0 30px;
}
.gallery-s .bx-wrapper .bx-prev:before, .gallery-s .bx-wrapper .bx-next:before {
	color: #b2b2b2;
}
.single-resellers .reviews h4, .comments-reseller .heading {
	font-family: GothamBold;
	font-size: 26px;
	text-transform: uppercase;
	color: #437cc2;
	letter-spacing: 0;
}
.single-resellers .reviews .heading a {
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'GothamMedium';
	text-decoration: underline;
}
.reviews_r li {
	background: #f7f7f7;
	padding: 20px 15px;
}
.reviews_r .name {
	font-family: GothamMedium;
	font-size: 14px;
	margin-bottom: 5px;
}
.reviews_r .date {
	color: #8f9092;
}
.reviews_r .review_text p {
	line-height: 1.4;
	color: #7e8082;
	margin: 15px 0;
}
.reviews_r .review_text a {
	text-decoration: underline;
	color: #7e8082;
}
.reviews_r .stars {
	color: #fec52e;
	font-size: 20px;
}
.w5 div {
	width: 48%;
}
.comment_review .stars {
	color: #d3d3d3;
}
.comment_review .label {
	background: transparent;
	color: #7e8082;
	padding: 0;
	font-size: 14px;
	margin-bottom: 10px;
}
.comments-reseller input:not([type=submit]), .comments-reseller textarea {
	border-color: #d3d3d3;
	margin-bottom: 25px;
}
.comments-reseller input:not([type=submit])::-webkit-input-placeholder {
   color: #7e8082;
}

.comments-reseller input:not([type=submit]):-moz-placeholder { /* Firefox 18- */
   color: #7e8082;
}

.comments-reseller input:not([type=submit])::-moz-placeholder {  /* Firefox 19+ */
   color: #7e8082;
}

.comments-reseller input:not([type=submit]):-ms-input-placeholder {
   color: #7e8082;
}
.search-reseller input::-webkit-input-placeholder {
   color: #acacac;
}

.search-reseller input:-moz-placeholder { /* Firefox 18- */
   color: #acacac;
}

.search-reseller input::-moz-placeholder {  /* Firefox 19+ */
   color: #acacac;
}

.search-reseller input:-ms-input-placeholder {
   color: #acacac;
}
.res-header input::-webkit-input-placeholder {
   color: #acacac;
}

.res-header input:-moz-placeholder { /* Firefox 18- */
   color: #acacac;
}

.res-header input::-moz-placeholder {  /* Firefox 19+ */
   color: #acacac;
}

.res-header input:-ms-input-placeholder {
   color: #acacac;
}
.comments-reseller textarea {
	border: 1px solid #d3d3d3;
	background-image: none;
	padding-left: 20px;
}
.comments-reseller input[type="submit"] {
	text-transform: uppercase;
	padding-left: 70px;
	padding-right: 70px;
}
.search-reseller .input-group .input-group-button, .res-header .input-group .input-group-button {
	position: absolute;
	top: 0;
	right: 0;
}
.search-reseller input.search-field, .res-header input {
	border-radius: 3px 0 0 3px;
	padding-left: 15px;
}
.search-reseller .input-group .input-group-button input[type="submit"], .res-header .input-group .input-group-button input[type="submit"] {
	background-image: url('../img/search.png');
	text-indent: -999999px; 
	width: 50px;
	background-repeat: no-repeat;
	background-position: center; 
	height: 45px;
	border-radius: 0 3px 3px 0;
}
.search-reseller form, .res-header form {
	position: relative;
}
.search-reseller h5 {
	font-size: 14px;
	line-height: 1.4;
	font-family: GothamMedium;
}
.contact-reseller {
	margin-top: 35px;
}
.contact-reseller small {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	color: #437cc2;
	font-family: 'GothamMedium';
	line-height: 1.2;
}
.contact-reseller h4 {
	line-height: 1.2;
	font-size: 26px;
	letter-spacing: 0;
	font-family: GothamMedium;
	color: #437cc2;
}
.contact-reseller label, .contact-reseller .gfield_checkbox input {
	display: none !important;
}
.contact-reseller .gfield_checkbox label {
	display: inline-block !important;
	color: #b0b0b0;
    font-size: 14px!important;
}
.contact-reseller .gfield_checkbox label:before {
	border: 2px solid #d5d5d5;
}
.contact-reseller .gfield_checkbox [type=checkbox]:checked+label:before {
    color: #d5d5d5;
}
.single-resellers .contact-reseller input, .single-resellers .contact-reseller .ginput_complex span {
	width: 100% !important;
	display: block;
}
.single-resellers .contact-reseller .ginput_complex span {
	padding: 0;
	margin-bottom: 10px !important;
}
.contact-reseller input::-webkit-input-placeholder {
   color: #acacac;
}

.contact-reseller input:-moz-placeholder { /* Firefox 18- */
   color: #acacac;
}

.contact-reseller input::-moz-placeholder {  /* Firefox 19+ */
   color: #acacac;
}

.contact-reseller input:-ms-input-placeholder {
   color: #acacac;
}
.contact-reseller form *, .contact-reseller form input {
	box-sizing: border-box;
}
.single-resellers .contact-reseller input, .single-resellers .contact-reseller textarea {
	border: 1px solid #d5d5d5;
	background-image: none;
	margin-bottom: 10px;
	padding: 10px 15px !important;
}
.single-resellers .contact-reseller textarea {
	height: 170px;
}
.single-resellers .contact-reseller .gform_body {
	width: 100% !important;
}
.single-resellers .contact-reseller input[type="submit"]:hover, .comments-reseller input[type="submit"]:hover {
	border-color: #ff3366;
	background: transparent;
	color: #ff3366;
}
.single-resellers .contact-reseller input[type="submit"] {
	max-width: 222px;
	margin: 0 auto !important;
	text-transform: uppercase;
	background: #ff3366;
	height: 46px;
	border-color: transparent;
}
.single-resellers .contact-reseller .gform_footer {
	text-align: center;
}
.single-resellers .right {
	padding-bottom: 20px;
}
.newsletter_f .gform_wrapper .top_label .gfield_label {
	display: none !important;
}
.search-results .page-header h1 {
	font-size: 35px;
}
.res-header .dk-selected {
	padding-left: 15px;
}
.res-header {
	margin-bottom: 25px;
}
.res-header h5 {
	font-size: 14px;
	font-family: GothamMedium;
	color: #4b4e53;
}
.reseller-list li {
	margin-bottom: 30px;
}
.gallery-s .vmob {
	padding: 0 30px;
	margin: 0 0 30px;
}

.photo-slide2 {
	margin: 0;
}
.flag, .count-box img  {
	max-width: 47px;
}
/*gallery page*/ 
.gr.grp .border-control {
	max-width: 1170px;
	border-top: none;
}
.gr.grp ul.gallery-cont.flex.flexsb li {
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 165px;
    max-width: 19%;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.36);
    border: 5px solid #fff;
}
.gr.grp ul.gallery-cont.flex.flexsb li img {
	opacity: 0;
}
.fancybox-nav span {
	visibility: visible !important;
}
.grp .flex.gallery-cont {
	padding: 10px 10px;
}
.grp .bx-default-pager, .grp .controls {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.grp .bx-default-pager a, .grp .controls a {
	color: #a4a4a4;
	border: 1px solid #a4a4a4;
	font-size: 13px;
	width: 26px;
	height: 26px;
	display: block;
	text-align: center;
}
.grp .controls a, .grp .bx-default-pager a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.grp .bx-default-pager a.active, .grp .controls a:hover {
	background: #437cc2;
	border-color: #437cc2;
	color: #fff;
}
.grp .pagination {
	margin-bottom: 0;
}
.grp .btn-cont {
	padding: 20px 0;
    border: 1px solid #ebebeb;
    border-right: none;
    border-left: none;
}
.grp {
	padding-bottom: 30px;
}
.onsale {
	display: none;
}
.gr.grp .border-control > .flex.flexw {
	padding-bottom: 30px;
}
.reseller-account ins {
	text-decoration: none;
}
.single-product .reseller-account .woocommerce-Price-amount {
	font-size: 16px;
}
.reseller-account .adding-cart-form .product-details .product-price {
	line-height: 1;
}
.single .reseller-account .woocommerce-variation-price .price del:before {
/*	content: "RRP: ";
*/	font-family: 'GothamBold';
}
.single .reseller-account .woocommerce-variation-price .price ins:before {
/*	content: "Wholesale Price: ";
*/}
.single .reseller-account .woocommerce-variation-price .price del, .single .reseller-account .woocommerce-variation-price .price ins {
	display: inline-block;
	line-height: 1.2;
}
.single-product .reseller-account .woocommerce-Price-amount {
	color: #4b4e53;
}
.single-product .reseller-account .prod_name_cont {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.single-product .reseller-account .prod_name_cont .plo, .single-product .reseller-account .prod_name_cont .pro {
	width: 100%;
	-webkit-box-flex: 0;
	    -ms-flex: none;
	        flex: none;
	        text-align: left;
	        padding: 0;
}
.woocommerce .reseller-account div.product span.price del {
	opacity: 1;
}
.woocommerce-page .woocommerce-ResetPassword .form-row-last {
	width: 100%;
}
.woocommerce-lost-password form {
	padding-bottom: 50px;
}
.woocommerce-account #page .woocommerce-message .button {
	margin: 0;
}
.cart_item ins, .price ins {
	text-decoration: none;
}
.woocommerce-cart table .cart-discount td {
	font-size: 14px;
}
.woocommerce-view-order .total-cont .float-right {
	width: 70%;
	padding: 0;
	-webkit-box-flex: 0;
	    -ms-flex: none;
	        flex: none;
}
#secondary .form-box .gfield_checkbox label {
	display: inline-block;
	font-size: 14px;
	color: #c4c0c0;
}
#page .hf_cont input[type=checkbox]+label {
	color: #7e8082;
}
#secondary .form-box .gfield_checkbox input, #page .hf_cont .gfield_checkbox input {
	display: none;
}
#secondary input[type=checkbox]+label:before, #page .hf_cont input[type=checkbox]+label:before {
	border-color: #c4c0c0;
}
#secondary input[type=checkbox]:checked+label:before, #page .hf_cont input[type=checkbox]:checked+label:before {
    color: #c4c0c0;
}
.woocommerce-checkout #page .hide-forms label[for=ss_wc_mailchimp_opt_in] {
	display: inline-block;
	color: #9f9f9f;
}
.woocommerce-checkout #page .hide-forms label[for=ss_wc_mailchimp_opt_in] input {
	opacity: 0;
}
.woocommerce-checkout #page .hide-forms label[for=ss_wc_mailchimp_opt_in]:before {
	content: "\e905";
	font-family: icomoon;
	display: inline-block;
	width: 15px;
	height: 15px;
	font-size: 11px;
	line-height: 1;
	text-align: center;
	border: 2px solid #437cc2;
	margin-right: 10px;
	color: rgba(255, 255, 255, 0);
	transition: color .1s linear;
}
p.woocommerce-mailchimp-opt-in input[type=checkbox]:checked+label:before {
	color: #437cc2 !important;
}
p.woocommerce-mailchimp-opt-in {
	cursor: pointer;
	clear: both;
}
.woocommerce-checkout .price del, .woocommerce-checkout .price ins {
	display: block;
}
.woocommerce form .form-row {
	padding: 3px 0;
}
.woocommerce-checkout .total-cont .row-data {
	text-align: right;
}
.error-404.not-found {
	padding: 30px 0;
}
.error-404.not-found .page-header {
	padding-top: 30px;
}
.error-404.not-found .page-header h1 {
	color: #437cc2;
}
.error-404 .widget_recent_entries {
	padding-left: 0;
}
.widget_categories li {
	color: #7e8082;
}
/* RESELLER PAGE */
.header.header_form {
	background-color: #2f8bc1;
}
.header.header_form .bd-box, .header.header_form .bd-box-inner {
	border-color: #fff;
}
.header.header_form a, .header.header_form .header-strip p, .header_form p, .header_form {
	color: #fff;
}
.header.header_form .hf_cont a.button.alt {
	text-transform: none;
	font-size: 13px;
	font-family: GothamMedium;
}
.header_form .hf_cont .text {
	color: #fff;
    width: 52%;
}
.header_form .hf_cont .form {
	width: 40%;
}
.header_form .hf_cont .form .cont {
	padding: 35px 50px;
	background: #fff;
	border-radius: 5px;
	max-width: 480px;
	float: right;
	position: absolute;
    bottom: -35px;
    z-index: 500;
    box-shadow: 0 0 22px -5px rgba(0, 0, 0, 0.49);
}
.header_form .smallheading {
	display: block;
	font-size: 14px;
	font-family: GothamBold;
	text-shadow: 0 0 6px rgba(0, 0, 0, 0.39);
}
.header_form div.ginput_complex.ginput_container.gf_name_has_2 span {
	width: 100%;
	padding: 0;
}
.header_form .gform_wrapper label.gfield_label, .header.header_form .top_label .ginput_complex span label {
	display: none;
}
.header_form .hf_cont h4 {
	font-size: 38px;
	font-family: GothamBold;
	letter-spacing: 0;
	line-height: 1;
	text-shadow: 0 0 6px rgba(0, 0, 0, 0.39);
}
.hf_cont .text p {
	font-size: 18px;
}
.hf_cont .form h5 {
	font-family: GothamBold;
	font-size: 28px;
	color: #437cc2;
	line-height: 1;
	margin: 0;
}
.hf_cont input:not([type=submit]) {
    border: 1px solid #d9e6ee;
    padding: 0 0 0 20px !important;
}
.hf_cont input:not([type=submit])::-webkit-input-placeholder {
   color: #acacac;
}

.hf_cont input:not([type=submit]):-moz-placeholder { /* Firefox 18- */
   color: #acacac;
}

.hf_cont input:not([type=submit])::-moz-placeholder {  /* Firefox 19+ */
   color: #acacac;
}

.hf_cont input:not([type=submit]):-ms-input-placeholder {
   color: #acacac;
}
.hf_cont .ginput_complex {
	margin: 0;
}
.hf_cont .ginput_complex span {
	margin-top: 8px;
}
.hf_cont input[type="submit"] {
	width: 100% !important;
	background: #ff3366;
	border-color: #ff3366;
}
.hf_cont input[type="submit"]:hover {
	background: transparent;
	color: #ff3366;
}
.hf_cont .gform_wrapper .gform_footer {
	padding: 30px 0 0;
    margin: -8px 0 0;
}
.header_form .header-bottom.ht {
	padding-bottom: 60px;
}
.hf_cont {
	max-width: 990px;
	margin: 0 auto;
	width: 100%;
}
.tcllr {
	padding: 30px 0;
}
.tcllr .image {
	padding-right: 50px;
}
.tcllr .text {
	padding-left: 50px;
	margin-right: -51px;
}
.tcllr h4 {
	font-size: 20px;
	color: #437cc2;
	line-height: 1.6;
	margin-bottom: 15px;
	letter-spacing: 3px;
}
.tcllr p {
	color: #7e8082;
	font-size: 15px;
}
.tcllr .button-group {
	padding-top: 10px;
}
.tcllr .button, .tcpd .button {
	font-size: 13px;
	text-transform: none;
	font-family: GothamMedium;
}
.tcpd-heading {
	padding: 50px 0 315px;
	background: #f5f5f5;
}
.tcpd-heading h4 {
	font-family: GothamMedium;
	font-size: 20px;
	line-height: 1;
	color: #437cc2;
	margin-bottom: 20px;
}
.tcpd-heading p {
	font-size: 18px;
	line-height: 1.4;
	color: #525252;
}
.width-control.tcpd {
	margin-top: -300px;
}
.tcpd .imgcont img, .brd-img img {
	padding: 5px;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 0 15px -6px rgba(0, 0, 0, 0.62);
}
.tcpd .textcont {
    padding: 45px 25px 65px;
}
.tcpd .title {
	font-family: GothamMedium;
	font-size: 24px;
	line-height: 1;
	text-transform: none;
	letter-spacing: 0;
	color: #437cc2;
	margin-bottom: 15px;
}
.tcpd p, .tcpd li  {
	line-height: 1.6;
	color: #525252;
}
.tcpd p {
	min-height: 110px;
}
.tcpd ul {
	margin-left: 14px;
	min-height: 110px;
}
.tcpd .button {
	margin-top: 10px;
	margin-bottom: 0;
}
.brd-img.tcllr .text {
	padding-left: 50px;
	margin-right: 0;
}
.brd-img.right.tcllr .text {
	padding: 0 50px 0 0;
}
.brd-img.right.tcllr .image {
	padding: 0 0 0 0;
}
.tcllr h5 {
	font-size: 18px;
	font-family: GothamMedium;
	color: #5c5c5c;
}
.brd-img.tcllr .image {
	padding-right: 0;
}
.brd-img.tcllr.right .text {
	padding-left: 0;
	padding-right: 50px;
}
.brd-img.tcllr.right .image {
	padding-left: 0;
	padding-right: 0;
}
.bottompad {
	padding-bottom: 100px;
}
.w3 {
	width: 32%;
}
.width-control {
	max-width: 990px;
	width: 100%;
	margin: 0 auto;
}
.button.alt:hover {
	background: transparent;
	border-color: #ff3366;
	color: #ff3366;
}
.woocommerce-order-received .header-bottom {
	display: none;
}
#page .content-right .woocommerce-info a.button {
	margin: 0 0 0 15px;
}
#page .content-right .woocommerce-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	line-height: 1.3;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
#content .my_account_tracking th, #content .my_account_tracking td {
	padding-left: 20px;
	padding-right: 20px;
}
#content .my_account_tracking th {
	text-transform: uppercase;
}
#content .my_account_tracking td {
	color: #0a0a0a;
	font-size: 14px;
}
#content .order-actions a.button {
	margin-top: 0 !important;
}
#content .my_account_tracking {
	margin-bottom: 20px;
}
.woocommerce-MyAccount-content p + h2 {
	font-family: 'GothamBold';
    font-size: 25px;
    line-height: 1;
    color: #437cc2;
}
@media screen and (min-width: 641px){
	.v-mob,
	.the_reviews .bx-wrapper{
		display: none;
	}
}
@media screen and (max-width: 768px) {
	#page .content-right .woocommerce-info {
		display: block;
	}
	#page .content-right .woocommerce-info a.button {
		margin: 15px 0 0 0 !important;
		width: 100%;
	}
}/*768*/

@media screen and (max-width: 640px){
    .heading.v-mob,
    .reviews .heading .flex{
    	    text-align: center;
    	display: block;
    }
    .h-mob{
    	display: none;
    }
    .comments-reseller .heading,
    .gallery-s h3,
    .single-resellers .reviews h4{
        text-align: left;
    }
    .reseller-name h2.head-verified {
       padding-left: 30px; 
    }
    .reseller-name h2 .verified{
        position: absolute;
        left: 0;   
    }
    .meta-singler .label{
        float: left;
        width: 80px;   
    }
    .meta-singler .label + span{
         float: left;
        width: 50%;   
    }
    .met{
    	float: left;
    	    width: 100%;
    	    word-wrap: break-word;
    }
    .the_reviews .bx-wrapper .bx-pager.bx-default-pager a{
    	background: #f7f7f7;
    	    border: 1px solid #e9e9e9;
    }
    .the_reviews .bx-wrapper .bx-pager.bx-default-pager a:hover, 
    .the_reviews .bx-wrapper .bx-pager.bx-default-pager a.active{
		background: #2f8bc1;
    	    border: 1px solid #2f8bc1;
    }
    .reseller-list li {
	    margin-bottom: 15px;
	}

}
@media screen and (max-width: 639px){
    .single-resellers #singlermap {
        height: 334px;
    }
    .woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
    	left: 1.0em;
    }
    .woocommerce-error, .woocommerce-info, .woocommerce-message {
    	padding: 1em 2em 1em 2.5em!important;
    }
    .woocommerce-lost-password form {
	    padding-bottom: 0;
	}
    /*.single-resellers .main-page-cont .reseller-name,
    .single-resellers .main-page-cont .share-sr,
    .single-resellers .main-page-cont .meta-singler,
    .single-resellers .main-page-cont .desc-s,
    .single-resellers .main-page-cont .gallery-s,
    .single-resellers .main-page-cont .reviews,
    .single-resellers .main-page-cont .comments-reseller{
          padding: 0 15px;  
          overflow: hidden;
    }*/
    body.single-resellers .border-control .header-top {
        padding: 20px 15px;
    }
    .single-resellers .breadc{
          padding: 12px 15px;  
    }
    .single-resellers .right{
           padding: 20px 30px !important; 
    }
    .search-reseller{
        border-top: 1px solid #d9d9d9;
        padding-top: 30px;    
    }
}
@media screen and (max-width: 575px) {
	.woocommerce-account #page .woocommerce-message .button {
    	margin-top: 20px;
    	width: 100%;
    }
}
@media screen and (max-width: 480px){
   .share-review .product-sharing {
   	-ms-flex-wrap: wrap;
   	    flex-wrap: wrap;
   }
    .share-sr .heading{
        font-size: 14px;
    }
    .share-sr .addtoany_shortcode a{
         width: 32px;
        height: 32px;
        line-height: 32px;   
            font-size: 14px;
            margin: 10px 5px 10px 0;
    }
    .meta-singler .label,
    .meta-singler .label + span{
        font-size: 16px;
    }
    .desc-s{
        display: block;
        clear: both;
    }

    .desc-s p{
        padding-top: 20px;
        float: left;
    }
    
    .photo-slide li {
	    height: auto !important;
	}
	#bx-pager .photo-slide-pager li {
		height: 100px;
	} 
	.gallery-s #bx-pager {
		margin: 0 0 20px;
	}
}